/* ---- removing underlines on bootstrap components */
a.badge,
.breadcrumb a,
a.btn,
.card-title a,
a.card-link,
.carousel a,
a.dropdown-item,
a.list-group-item,
a.nav-link,
a.navbar-brand,
a.page-link,
a.dropdown-header,
.support-menu a,
.support-page a,
.list-unstyled a
{
	text-decoration: none;
}
.text-underline-hover:hover,
.card-title a:hover {
	text-decoration: underline;
}

/* background images */
.bg-img-1 {
	background-image: url(/css/img/backgrounds/bg_1.jpg);
	background-repeat: no-repeat;
	background-position: right -700px;
	background-color: #0C2B40;
}
.bg-img-2 {
	background-image: url(/css/img/backgrounds/bg_2.jpg);
	background-repeat: no-repeat;
	background-position: -359px -1300px;
}

/* circle containers */
.circle-container {
	height: 100%;
}
.circle-content {
	height: 100%;
	margin: 0;
	padding: 1rem;
	border-width: 4px !important;
	border-style: solid;
	border-color: transparent;
	border-radius: 4rem;
}
.circle-content .circle-inner {
	padding: 0;
	text-align: center;
}
.circle-content .circle-inner a {
	text-decoration: none;
}
.circle-content .circle-inner a:hover,
.circle-content .circle-inner a:focus {
	text-decoration: underline;
}
/* avoid broken css with IE11 that does not support shape-outside */
@supports (shape-outside: polygon(
			0 0,
			98% 0,
			50% 6%,
			23.4% 17.3%,
			6% 32.6%,
			0 50%,
			6% 65.6%,
			23.4% 82.7%,
			50% 94%,
			98% 100%,
			0 100%
		)) {
	.circle-container {
		width: 16em;
		height: 16em;
		position: relative;
	}
	.circle-content {
		width: 100%;
		position: relative;
		padding: 0;
		border-radius: 50%;
	}
	.circle-content .circle-inner {
		height: 100%;
	}
	.circle-content::before {
		content: "";
		width: 50%;
		height: 100%;
		float: left;
		shape-outside: polygon(
			0 0,
			98% 0,
			50% 6%,
			23.4% 17.3%,
			6% 32.6%,
			0 50%,
			6% 65.6%,
			23.4% 82.7%,
			50% 94%,
			98% 100%,
			0 100%
		);
		shape-margin: 9%;
	}
	.circle-content .circle-inner::before {
		content: "";
		width: 50%;
		height: 100%;
		float: right;
		shape-outside: polygon(
			2% 0%,
			100% 0%,
			100% 100%,
			2% 100%,
			50% 94%,
			76.6% 82.7%,
			94% 65.6%,
			100% 50%,
			94% 32.6%,
			76.6% 17.3%,
			50% 6%
		);
		shape-margin: 9%;
	}
}

/* card helpers */
.card-icon {
	position: absolute;
	background-color: #fff;
	padding-left: 1em;
	padding-right: 1em;
	right: 2.5em;
	top: -1em;
}

/* content helpers */
.list-two-columns {
	-webkit-columns: 2;
	-moz-columns: 2;
	columns: 2;
}

/* global header */
.site-logo {
	height: 5rem;
	max-width: 100%;
}

/* global search */
.icon-search {
	height: 1em;
	width: 1em;
}

/* global navbar */
.global-navbar {
	background-color: rgba(0, 0, 0, 0.35);
}

/* global footer */
.socialmedia-icons img {
	height: 3em;
}

/* carousel */
.carousel-indicators-container {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 15;
}
.carousel-indicators {
	position: static;
	justify-content: flex-start;
	margin-left: 0;
	margin-right: 0;
}
.carousel-indicators li {
	background-color: #333;
	width: 15px;
	height: 15px;
	border-radius: 50%;
}
.carousel-caption {
	position: static;
	padding: 0;
	text-align: center;
}
.carousel-caption-header {
	background-image: none;
	background-color: #1C7D82; /* theme1 */
	padding-top: 1vw;
	padding-bottom: 1vw;
}
.carousel-caption-header .carousel-item-title {
	width: 100%;
	font-size: calc(2.25em + 1vw);
	margin-bottom: 0;
}
@media(min-width: 992px) {
	.carousel-caption {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		text-align: left;
	}
	.carousel-caption-header {
		background-color: transparent;
		background-image: url(/css/img/backgrounds/carousel-header-bg.gif);
		background-repeat: no-repeat;
		background-position: -35vw bottom;
		background-size: cover;
		margin-bottom: 3vw;
	}
	.carousel-caption-header .carousel-item-title {
		width: 50%;
	}
	.carousel-caption-body .card {
		width: 35%;
	}
}


/*From BTLS.css*/
.homepage .login-bar {
display: none !important;
}

.dropdown-menu {
max-width: 750px;	
}

.navbar-nav > li > a {
   /*line-height: 10px;*/
	line-height: 1.5;
    margin-top: 4px;
}

.validation-summary-valid { display: none; }

/*Alerts*/
.alert p, .alert a {
font-weight: bold;	
}

.alert p {
position: relative;
	left: 5px;
}

.alert-dismissible .close {
    position: relative;
    top: 3px;
    right: -21px;
    color: inherit;
	font-size: 14px;
}


/*popup*/
.services-popup h1, .services-popup h2,.services-popup h3,.services-popup h4,.services-popup h5,.services-popup h6 {
    font-family: Calibri,Helvetica,Arial,sans-serif;
}

.services-popup .table > caption + thead > tr:first-child > th, .services-popup .table > colgroup + thead > tr:first-child > th, .services-popup .table > thead:first-child > tr:first-child > th, .services-popup .table > caption + thead > tr:first-child > td, .services-popup .table > colgroup + thead > tr:first-child > td, .services-popup .table > thead:first-child > tr:first-child > td, .services-popup .table > thead > tr > th {
    background: #25506f;
    color: #fff;
	font-family: Calibri,Helvetica,Arial,sans-serif;
	font-size: 18px;
}

.services-popup .modal-header {
	background: url(/css/img/eds.png) no-repeat left top;
	background-size: contain;
	min-height: 100px;
}

.services-popup h2 .text {
background-color: #19bdc0;
color: #fff;
display: table;
padding: 5px 30px 5px 5px;
clip-path: polygon(47% 0, 100% 0, 90% 100%, 0% 100%, 0 51%, 0% 0%);
-webkit-clip-path: polygon(47% 0, 100% 0, 90% 100%, 0% 100%, 0 51%, 0% 0%);
display: inline;	
}

.services-popup h2 .icon {
font-size: 43px;
color: green;
display: inline;	
position: relative;
bottom: -5px;	
}

.lbox a, .lbox a:hover {
color: #337ab7;	
}

/*Support Pages*/
.support-menu ul {
    list-style-type: none;
    padding-left: 0;
}

.support-menu ul li {
    margin-bottom: 5px;
}

.support-menu ul li a {
    display: block;
    background: #1c7d82;
    color: #fff;
    padding: 5px 10px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

.support-menu ul li a:hover {
    background: #e67236;
    text-decoration: none;
}

.support-menu ul li.active > a {
    background: #5cb85c;
    color: #fff;
}

.support-menu ul.level3 {
    font-size: 13px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.support-menu ul.level3 li a {
    background: #f5f5f5;
    color: #333;
}

.support-menu ul.level3 li a:hover {
    background: #ccc;
}

.support-menu ul.level3 li.active > a {
    font-weight: bold;
}

.support-menu ul.level4 {
    padding-top: 5px;
    padding-bottom: 5px;
}

.support-menu ul.level4 li a {
    border: 1px solid #ccc;
    background: #fff;
}

.support-page h3 {
    border-top: 1px solid #ccc;
    padding-top: 25px;
    margin-top: 35px;
}

.support-page h2 + h3 {
    border-top: 0;
    margin-top: 0;
    padding-top: 15px;
}

.support-page p + h2 {
    margin-top: 35px;
}

li.li-pdf, li.ul-pdf {
    list-style-image: url("img/icons/icon_AcrobatPDF.gif");
    line-height: 1.8em;
}

.ul-powerpoint, .li-powerpoint {
    list-style-image: url("img/icons/icon_Powerpoint.gif");
    line-height: 1.8em;
}

.ul-zip, .li-zip {
    list-style-image: url("img/icons/icon_Zip.gif");
    line-height: 1.8em;
}

.ul-doc, .li-doc, .ul-word, .li-word {
    list-style-image: url("img/icons/icon_Word.gif");
    line-height: 1.8em;
}



/*Other*/
@media(min-width: 540px) {
.xdropdown_2columns {
width: 500px;	
}
}	

.dropdown-header {
    font-size: 1.1rem;
    color: #212529;
    white-space: nowrap;
}

.dropdown-header:hover, a.dropdown-item:hover {
background-color:#e9ecef;
}

p.bundle-graphic {
    padding-right: 75px;
    background: url(img/icons/bundle.png) 100% 50% no-repeat;
    min-height: 58px;
    font-size: 0.85em;
    margin-bottom: 15px;
}

img {
    max-width: 100%;
}

.table-striped img {
max-width: 144px;	
}

#pageContent .col-lg-8 img {
border-radius: 1rem;	
}


.table > caption + thead > tr:first-child > th, .table > colgroup + thead > tr:first-child > th, .table > thead:first-child > tr:first-child > th, .table > caption + thead > tr:first-child > td, .services-popup .table > colgroup + thead > tr:first-child > td, .table > thead:first-child > tr:first-child > td, .table > thead > tr > th {
    background: #25506f;
    color: #fff;
	font-family: Calibri,Helvetica,Arial,sans-serif;
	font-size: 18px;
}

aside .pdf-card li, aside .pdf-card ul {
    list-style-image: url("img/icons/icon_AcrobatPDF.gif");
    line-height: 1.8em;
}

/*These look worse with the graphic
p.nextyear-graphic {
    padding-left: 85px;
    background: url(img/icons/yearicon_2021.png) 0 50% no-repeat;
    min-height: 70px;
    font-size: 0.85em;
    margin-bottom: 25px;
    padding-top: 10px;
}

p.nextyear-graphic-small {
    padding-left: 65px;
    background: url(img/icons/yearicon_small_2021.png) 0 50% no-repeat;
    min-height: 50px;
    font-size: 0.85em;
    margin-bottom: 20px;
    padding-top: 8px;
}*/

.nextYearFlag {
    float: left;
    padding: 0 15px 5px 0;
}

.nextYearFlag img {
border-radius: 0;	
}